Subject: [MMUSIC] BUNDLE: moving an m- section from one bundle group to another

From: Christer Holmberg <[email-masked]>
Date: Tue, 14 Nov 2017 07:13:44 +0000

Hi,

One open issue related to BUNDLE that was discussed sometimes ago (there was also an GitHub issue related to the same issue) is how the BUNDLE address is affected if m- sections are moved between multiple BUNDLE groups (read: the identification-tag of an m- line is moved from one SDP group attribute to another).

I have created a PR which clarifies that a BUNDLE address is never "owned" by a BUNDLE group - the BUNDLE address is always represented by the first m- section within a group list.

https://github.com/cdh4u/draft-sdp-bundle/pull/43

This is the last open issue I am aware of. So, once the PR is merged I intend to submit a new version of the draft, and hopefully we can then move it forward.

Regards,

Christer